Soubor anglického jazyka pro program HANZ CALCULATOR 1.5

[lang]
about=About
addition=Addition
addrow=Add row
toutput=Make outputs
angunit=Angle units identification
base=Base convertion
basedec=Number of decimals :
bold=Bold
centeralign=Center alignment
clear=Delete all objects
clearent=Clear entry
close=Close
colors=Colors
comb=Number of combinations / variations
combin=Combinatorial
compute=Calculate
convert=Convert
copy=Copy
copyfont=Copy font
copypic=Copy to clipboard
cos=Cosine / anticosine
count=Number of equations / unknowns
cut=Cut
data=Data
decadic=Decadic logarithms / exponential
decexp=Decadic exponent / pi
decim=Decimal number
decimals=max. number of decimals
decpoint=Decimal point / claer all memories
decsize=Decrease font size by 1 pt
degrees=degrees
delall=Clear all
delrow=Delete row
determ=Determinant of the matrix :
digit=Digit
digits=max. number of all digits
display=Mantissa
division=Division
dms=Angle units conversion
drawing=Drawing
equal=Evaluate / percents
execg=Execute group of lines
execl=Execute line
expon=Exponent
fact=Factorial / even-odd factorial
find=Find
findrepl=Find, replace
findt=Text to find :
fontcolor=Font color
fontname=Font name
fontsize=Font size
format=Output numeric format
formtool=Format toolbar
help=Help
hints=Show Pop-Up help
change=Interchange
changeunit=Angle units switcher / converter
import=Import data
inbar=Hide to a bar
incsize=Increase font size by 1 pt
input=Input data :
inscol=Insert a color
int=Upper / lower integer part
italic=Italic
lang=Language :
leadzeros=max. number of leading zeros
leftalign=Left alignment
leftp=Left parenthesis / random value from [0..1]
linea=System of linear equations
ln=Natural logarithms / exponential
loadpic=Load from file
log=General logarithms / exponential
maintool=Main toolbar
matrix=Matrix of the system
miaction=Action
miassign=Assignments etc.
mibasic=Basic
miclearpic=Clear
micompos=Structured statements
miedit=Edit
mifunc=Math. functions
migoniom=Goniometric etc.
miinteger=Integer
mimaxmin=Maxima and minima
minim=Minimize
minumer=Numerical
minutes=minutes
miothers=Others
mipicsize=Size
mipower=Power etc.
mirandom=Random
miround=Rounding
misheet=Sheet
mistate=Statements
mitextfiles=Text files
miview=View
mod=MOD / DIV
mplus=Add / subtract from memory
mrecall=Recall memory / insert to memory
multiply=Multiplication
new=New
newbase=New base :
newname=New sheet
newnum=Number in a new base :
nextline=Move to a next line
normal=Normal
numbase=number base
ok=OK
oldbase=Original base :
oldnum=Number in an original base :
ontop=Allways on top
open=Open
ordsep=order separator (1 character)
othercolor=Other
outfont=Output font
output=Results :
parent=Parenthesis level identification
paste=Paste
pastepic=Paste from clipboard
picsize=Picture size
picture=Picture
power=General power / root
print=Print
priority=Use operations' priority
quit=Quit
rank=Rank of the matrix :
refresh=Refresh
replace=Replace
replaceall=Replace all
replt=Replace with :
reset=Cancel calculation
results=Results
right=Right side vector
rightp=Right parenthesis / round to displayed value
rndcipher=Round-off last digit
save=Save
saveas=Save as
savepic=Save to file
scient=Exponential
seconds=seconds
selall=Select All
settings=Settings
sheet=Sheet
shift=Functional switcher
shiftid=Shift identification
sign=Sign change / factorize
sin=Sine / antisine
skin=Skin :
solution=Solution vector
solve=Solve
sqr=Square power / reciprocal value
sqrt=Square / cubic root
stat=Statistics
statbut1=Analyze X data
statbut2=Analyze relation between data X and Y
statusbar=Status bar
storno=Cancel
substr=Subtraction
tan=Tangent / antitangent
text=Text Calculator
trail=Expression record
underline=Underline
undo=Undo